body {
	margin: 0px;
	padding: 0px;
	background:url(images/bg.jpg) repeat-x top left;
	font-size:12px;
	color:#333333;
}

a{ text-decoration:none; color:#333333;}
a:hover{ text-decoration:underline; color:#0056ad;}
.tt a{ line-height:38px; font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; color:#FFFFFF;}
.tt a:hover{ display:block; line-height:38px; background:url(images/nav_hover.jpg) no-repeat center; width:108px; height:38px; text-decoration:underline; color:#FFFFFF;}
.dd a{ line-height:30px; font-size:12px; font-family:"Î¢ÈíÑÅºÚ"; color:#FFFFFF;}
.dd a:hover{ line-height:30px;  height:38px; text-decoration:underline; color:#FFFFFF;}
